기술 요구사항

소프트웨어 요구사항

IBM Tape manager for z/VM을 사용하려면 z/VM 운영 체제 버전 5.4 이상이 필요합니다. 또한 다음 중 하나가 필요합니다.

  • REXX on zSeries용 라이브러리 또는 REXX on zSeries용 대체 라이브러리
  • IBM ATL 및 VTS 지원을 위한 DFSMS RMS
  • RMM 카탈로그, z/OS V1.12 이상 또는 DFSMSrmm 기능이 설치된 z/OS V2.1에서 사용
  • Oracle StorageTek VM/Host Software Component V6.2 또는
  • Oracle StorageTek 사일로용 StorageTek VM Client V7.1(StorageTek TapePlex server on MVS 포함)

하드웨어 요구사항

Tape Manager for z/VM을 실행하려면 지원되는 운영 환경의 최소 스펙을 충족하고 다음을 지원하는 하드웨어가 필요합니다.

  • CMS에서 지원하는 테이프 디바이스. 디바이스를 공유하려면 3480 테이프 디바이스 이상 버전이 필요합니다.
  • StorageTek VM Client V7.x 또는 VM/Host Software Component V6.2 이상이 설치된 모든 Oracle StorageTek

관련 제품

IBM Operations Manager for z/VM

z/VM 가상 머신에 대한 모니터링과 관리를 자동화

자세히 보기

IBM Tivoli OMEGAMON XE on z/VM and Linux

IBM Z에서 실행 중인 z/VM과 Linux에 대한 운영 관련 인사이트를 얻으세요.

자세히 보기